
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MWS.Domain", "MWS.Domain\MWS.Domain.csproj", "{B9166419-2204-40F0-BA23-C22EFD292BFA}"
	ProjectSection(ProjectDependencies) = postProject
		{15413E46-BCE1-41DA-B5B6-63F9F7AA184A} = {15413E46-BCE1-41DA-B5B6-63F9F7AA184A}
		{935999BB-D15E-4254-AC1A-AF748CACFB3C} = {935999BB-D15E-4254-AC1A-AF748CACFB3C}
		{FD7366CA-5C0C-4446-9D46-1418B260CBD3} = {FD7366CA-5C0C-4446-9D46-1418B260CBD3}
		{22FA65F4-15CD-446B-9F02-1EFAD6CE1033} = {22FA65F4-15CD-446B-9F02-1EFAD6CE1033}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MWS.Data", "MWS.Data\MWS.Data.csproj", "{15413E46-BCE1-41DA-B5B6-63F9F7AA184A}"
	ProjectSection(ProjectDependencies) = postProject
		{935999BB-D15E-4254-AC1A-AF748CACFB3C} = {935999BB-D15E-4254-AC1A-AF748CACFB3C}
		{FD7366CA-5C0C-4446-9D46-1418B260CBD3} = {FD7366CA-5C0C-4446-9D46-1418B260CBD3}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MWS.ILayer", "MWS.ILayer\MWS.ILayer.csproj", "{22FA65F4-15CD-446B-9F02-1EFAD6CE1033}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MWS.Library", "MWS.Library\MWS.Library.csproj", "{FD7366CA-5C0C-4446-9D46-1418B260CBD3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MWS.Model", "MWS.Model\MWS.Model.csproj", "{935999BB-D15E-4254-AC1A-AF748CACFB3C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApi", "WebApi\WebApi.csproj", "{6A07F0F3-7B9F-44E5-9AF1-DA98D1BDCAEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B9166419-2204-40F0-BA23-C22EFD292BFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9166419-2204-40F0-BA23-C22EFD292BFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9166419-2204-40F0-BA23-C22EFD292BFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9166419-2204-40F0-BA23-C22EFD292BFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{15413E46-BCE1-41DA-B5B6-63F9F7AA184A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15413E46-BCE1-41DA-B5B6-63F9F7AA184A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15413E46-BCE1-41DA-B5B6-63F9F7AA184A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15413E46-BCE1-41DA-B5B6-63F9F7AA184A}.Release|Any CPU.Build.0 = Release|Any CPU
		{22FA65F4-15CD-446B-9F02-1EFAD6CE1033}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22FA65F4-15CD-446B-9F02-1EFAD6CE1033}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22FA65F4-15CD-446B-9F02-1EFAD6CE1033}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22FA65F4-15CD-446B-9F02-1EFAD6CE1033}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD7366CA-5C0C-4446-9D46-1418B260CBD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD7366CA-5C0C-4446-9D46-1418B260CBD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD7366CA-5C0C-4446-9D46-1418B260CBD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD7366CA-5C0C-4446-9D46-1418B260CBD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{935999BB-D15E-4254-AC1A-AF748CACFB3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{935999BB-D15E-4254-AC1A-AF748CACFB3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{935999BB-D15E-4254-AC1A-AF748CACFB3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{935999BB-D15E-4254-AC1A-AF748CACFB3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A07F0F3-7B9F-44E5-9AF1-DA98D1BDCAEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A07F0F3-7B9F-44E5-9AF1-DA98D1BDCAEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A07F0F3-7B9F-44E5-9AF1-DA98D1BDCAEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A07F0F3-7B9F-44E5-9AF1-DA98D1BDCAEF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {319ADB51-FBF6-47D8-8F0E-F85962204623}
	EndGlobalSection
EndGlobal
